<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.*" %>
<%@ page import="net.sz600.formEngine2.*" %>
<%@ page import="net.sz600.formAppend.*" %>

<%
    int iFormID = SzConvert.toInt(request.getParameter("FormID"));
    String sKEY  = SzConvert.toZeroStr(request.getParameter("KEY"));	//主表单信息ID
    String strInfoID  = SzConvert.toZeroStr(request.getParameter("strInfoID"));	//主表单信息ID，多个
    SzDataReader dataReader = null;
    String sTable = "";
    String sField = "";
    String sCond = "";
    String sValue = "";
    ResultSet rs = null;
    SzDataWriter dataWriter = null;
	
    try {
        if (iFormID == 1352 !strInfoID.equals("0")) {
        	//进货单,触发函数计算办公用品的库存
        	OfficeSupplies officeSupplies = new OfficeSupplies();
        	officeSupplies.modifyStockIn();
        }
        else if (iFormID == 1353 !strInfoID.equals("0")) {
        	//进货单,触发函数计算办公用品的库存
        	OfficeSupplies officeSupplies = new OfficeSupplies();
        	officeSupplies.modifyStockOut();
        }        
    }catch(Exception e) {
    	System.out.println(e);
    }
%>